
#footer,
#footer .copyrights p,
#footer .copyrights a,
.sidebar-right .moduletable ul li a,
.sidebar-left .moduletable .category-module li a,
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif!important;}
#dp_swf_engine {line-height: 0 !important;}
.outside #slides .span12 .moduletable>div>div{height:800px!important;}
.collapse {overflow: inherit;}
.accordion .collapse{overflow:hidden;}
.container{width: 1170px;}
.main_menu .nav.menu{z-index: 1;}
#slide .span12 .moduletable .slide1 a {border: 1px solid #fff;}
.soc_icons_box .soc_icons{display: block;}
.plan-container .plan_container_content .back{z-index: -1}
.plan-container .plan_container_content:hover .back{z-index: 1}
#slide {background-position: center top;}
.first_menu .nav.menu li:hover.parent .mega_menu+ul li {width: 30%;float: left;}
#dp_swf_engine {display: none!important;}
.content_copyright {display: list-item !important;}